RubyGems Navigation menu

vultr 0.3.5

Ruby bindings for VULTR API. VULTR APIs can be found here: https://www.vultr.com/api/

Versions:

  1. 1.0.0 - September 06, 2021 (34,5 ko)
  2. 0.4.3 - October 09, 2019 (12,5 ko)
  3. 0.4.2 - February 24, 2019 (12,5 ko)
  4. 0.4.1 - September 24, 2018 (12,5 ko)
  5. 0.3.5 - August 14, 2018 (12 ko)
Voir toutes les versions (15)

Dépendances de Runtime (2):

faraday ~> 0.9
faraday_middleware >= 0.9.1, ~> 0.9

Dépendances de Development (2):

bundler ~> 1.6
minitest >= 0

Propriétaires:

Auteurs:

  • Gao Jiangmiao

Total de contrôle SHA 256:

1c1d910047433c0fe426e49c91977663b3521b2c24d19b7445e9a05faa69eb47

Total de téléchargements 25 008

Pour cette version 1 356

Gemfile:
= Copier Copié!

installation:
=

License:

MIT

Version de Ruby requise: >= 0

Liens: